<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">

    <group>
        <group>
            <group>
                <group>
                    <group>
                        <path
                            android:fillType="evenOdd"
                            android:strokeWidth="1"
                            android:pathData="M0,0 L16,0 L16,16 L0,16 Z" />
                        <path
                            android:fillType="evenOdd"
                            android:strokeColor="#000000"
                            android:strokeWidth="1.33333333"
                            android:strokeLineJoin="round"
                            android:strokeLineCap="round"
                            android:pathData="M14,2 L9.66667,14 C9.60694,14.1303,9.47671,14.2139,9.33333,14.2139
C9.18996,14.2139,9.05973,14.1303,9,14 L6.66667,9.33333 L2,7
C1.86966,6.94027,1.78609,6.81004,1.78609,6.66667
C1.78609,6.52329,1.86966,6.39306,2,6.33333 L14,2" />
                    </group>
                </group>
            </group>
        </group>
    </group>
</vector>